/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,700);

/* -----------------------------------------
   Shared Styles
----------------------------------------- */
body {
    font-family: "Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    background: #303030;
    overflow-y: scroll;

}
#wysiwyg {
    background-color: #fff;
    max-width: 1010px;
    padding: 30px;
}
p, h1, h2, h3, h4 {
    font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
h1 {
    font-size: 27px;
}
h2 {
    font-size: 22px;
}
h3 {
    font-size: 17px;
}
h4 {
    font-size: 16px;
}
blockquote > h3 {
    margin:0 0 5px 0;
}
/* FIXES FOR FOUNDATION'S CUSTOM SELECT BOXES */
/* ALSO REMEMBER TO GIVE ALL SELECT BOXES A CLASS OF .expand ! */
div.columns > div.custom.dropdown {
    height: 34px;
}
form.custom div.custom.dropdown a.selector {
    height: 32px;
    border-color: #CCCCCC;

}
form.custom div.custom.dropdown a.current {
    min-height: 32px;
    border-color: #CCCCCC;
    line-height: 29px;
    border-radius: 2px 2px 2px 2px;
    overflow: hidden;
    padding-right: 25px;
    text-overflow: ellipsis;
}

form.custom div.custom.dropdown ul {
    top: 31px;
}
/* END FIXES FOR FOUNDATION'S CUSTOM SELECT BOXES */



.button.small {
    height: 32px;

}
button.small.red, .button.tiny.red {
    background: #ff0000;
    border-color: #a90000;
}
label + small.error {
    margin-top: auto;
}
input[name="cap"] {
    display: none;
}
.columns.four.panel.inner {
    width: 31.3%;
    margin: 1%;
}
.columns.four.panel.inner h3 {
    color: #C60000;
}
/* -----------------------------------------
  HEADER
----------------------------------------- */
#header_top {
    background-color: #000000;
    border-bottom: 6px solid #434343;
    min-height: 61px;
}
#header_bottom > div:first-child {
    border-bottom: 1px solid #F2F2F2;
}
/* -----------------------------------------
   SEARCH IN HEADER
----------------------------------------- */

#search_box {
    margin-top: 12px;
}
#search_box .button {
    border-radius: 0 1px 1px 0;
    height: 32px;
    background-color: #303030;
    font-size: 10pt;
    -webkit-transition: all 0.15s ease-in-out; -moz-transition: all 0.15s ease-in-out; -o-transition: all 0.15s ease-in-out; transition: all 0.15s ease-in-out;
    background: url("/images/search_icon.png") no-repeat scroll 50% 50% #444444;
    border: none;
    box-shadow: none;
    text-indent: -80px;
    width: 32px;
}
#search_box .button:hover {
    background-color: #444444;
    -webkit-box-shadow: none; -moz-box-shadow: none;
    box-shadow: none;
    background-position: 75% 50%;
}

#search_box input[name="keywords"] {
    border-radius: 1px 0 0 1px;
    background-color: #444444;
    border: none;
    color: #D0D0D0;
    font-size: 10pt;
    -webkit-appearance:normal;

}
#member_info {
    background-color: #D70000;
    color: #fff;
    border-radius: 0 0 50px 50px;
    height: 22px;
    padding: 0px 20px;
    font-size: 13px;
    line-height: 20px;
}
#member_info div {
    font-size: inherit;
}
#member_info div span {
    color: #FFBFBF;
}
div.member_login_button {
    text-align: center;
}
/* -----------------------------------------
   HEADER NAV
----------------------------------------- */
#mobile_nav {
    background-color: #333;
    color: #ccc;
    border: 1px solid;
    padding: 5px;
}

#header_bottom {
    background: #ffffff;
    max-width: 1010px;
    margin: auto;
}
#header_bottom nav ul {
    display: table;
    margin-top: -6px;
    margin-bottom: 0;
    width: 100%;
}
#header_bottom nav ul li {
    display: table-cell;
    height: 92px;
}
#header_bottom nav ul li a {
    padding: 0 5px;
    text-align: center;
    line-height: 92px;
    color: inherit;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    -moz-transition: all 150ms ease-in-out;
    -webkit-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
    font-size: 14px;
}
@media only screen and (max-width: 768px) {
    #header_bottom nav ul li a {
        /*font-size: 12px;*/
    }
}

#header_bottom nav:hover ul li a.active {
    color: #424242;
    background: none;
}
#header_bottom nav ul li:hover.active, #header_bottom nav ul li:hover {
    color: #fff;
    background-color: #ff0000;

    background-color: rgba(255,0,0,0.8);
}
@media only screen and (max-width: 767px) {
    #logo_div{
        text-align: center;
    }
}
.lt-ie8 #header_bottom nav ul li {
    float:left;
    display: block;
    filter: alpha(opacity = 50);
}

#header_bottom nav ul li ul  {
    display: none;
    position: absolute;
    background: none repeat scroll 0 0 #929292;
    z-index: 1000;
}
#header_bottom nav ul li ul li > ul {
    display: none;
}
#header_bottom nav ul li ul li {
    font-size: 12px;
    float: left;
    height: 30px;
    width: 222px;
    border-bottom: 1px dotted #B5B5B5;
    margin: 0 10px;
}
#header_bottom nav ul li ul li a {
    line-height: 30px;
    text-align: left;
    font-weight: normal;
    height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

}
#header_bottom nav > ul > li:hover > ul  {
    display: block;
    margin: 0 0 0 -320px;
    width: 970px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
    padding: 10px 0;
    padding-bottom: 10px;
}

nav.subprodnav {
    line-height: 30px;
    white-space: normal;
}
.subprodnav a {
    background: #eee;
    padding: 0 5px;
    color: #333;
    white-space: nowrap;
    margin-right: 6px;
    border-radius: 2px;
    float: left;
    font-size: 13px;
    margin-bottom: 6px;
}
/*
#header_bottom nav > ul > li > ul  {
    display:none;
    -moz-transition: all 150ms ease-in-out;
    -webkit-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;

    position: absolute;
    background: none repeat scroll 0 0 #eee;
    width: 940px;
    margin: 0;
    padding: 6px;
    left: -235px;
    z-index: 1000;
    opacity: 0.98;
}
#header_bottom nav ul li:hover ul li {
    background: none;
    border:none;
    font-weight: bold;
    min-width: 229px;
    height: auto;
    line-height: 21px;
    vertical-align: top;
    width: 229px;
    border-left: 1px dotted #ccc;
    color: #333;
    display: block;
    float: left;
}
#header_bottom nav ul li:hover ul > li ul {
    min-height: 0;
    position: relative;
    margin-bottom: 20px;
    width: 229px;
    left: 0;
    padding: 0;
}

#header_bottom nav ul li:hover ul > li ul li {
    font-weight: normal;
    display: block;
    line-height: 18px;
    height: 18px;
    border: medium none;
}

#header_bottom nav ul li:hover ul > li a {
    line-height: 18px;
    text-align: left;
    font-size: 11px;
    text-transform: none;
}
#header_bottom nav ul li:hover ul > li ul li a {
    font-weight: normal;
    text-transform: none;
}
*/



/* -----------------------------------------
   CONTENT
----------------------------------------- */
#main_wrap {
    background: url(/images/background.jpg) top center no-repeat #ffffff;
    /*background: none repeat scroll 0 0 #8B933D;*/
}

.main {
    min-height: 560px;
}
.container {
    min-height: 400px;
}
.content {
    background: #ffffff;
    max-width: 1010px;
    margin: auto;
    padding-bottom: 20px;
}

/* -----------------------------------------
  FAQS
----------------------------------------- */
#faqs li {
margin-bottom: 15px;
    list-style:none;
}
#faqs li.question {
    cursor: pointer;
    margin-left: 20px;
    color: #333;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 10px;
}
#faqs li.section {
    margin-top: 40px;
}
/* -----------------------------------------
  DOCUMENTS
----------------------------------------- */
ul.list_files li {
    list-style-type: none;
    line-height: 40px;
}
ul.list_files li a {
    display: inline-block;
}
ul.list_files li a img {
    vertical-align: middle;
    margin: 0 15px;
}
/* -----------------------------------------
  SLIDESHOW
----------------------------------------- */
#homepage_slideshow {
    height: 380px;
    margin-bottom: 20px;
}
#slideshow {
    margin-top: 15px;
    background: url(/images/spinner_black.gif) center center no-repeat #000;
    height: 380px;
}
#slideshow img { display: none; }

#slideshow.orbit { background: none; }
#slideshow.orbit img { display: block; }

.orbit-wrapper .orbit-caption {
    padding: 0px 40px;
    right: auto;
    text-align: left;
    top: 0;
    width: 40%;
    font-family: inherit;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.9);

}
.orbit-wrapper .orbit-caption  h1 {
    color: #eeeeee;
    font-size: 37px;
    line-height: 1.3;
}
.orbit-wrapper .orbit-caption  p {
    color: #eeeeee;
    font-size: 14px;
    line-height: 1.8;
}
.orbit-wrapper .orbit-caption a {
    -moz-transition: all 150ms ease-in-out;
    -webkit-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
    background-color: #FF0000;
    color: #fff;
    padding: 8px;
    text-shadow: none;
}
.orbit-wrapper .orbit-caption a:hover {
    background-color: #666;
}
@media only screen and (max-width: 767px) {
    .orbit-wrapper .orbit-caption{
        width: 100%;

        background-color: #333333;
        font-family: inherit;
        height: 200px;
        padding: 0 40px;
        right: auto;
        text-align: left;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.9);
        top: 100%;

        }
    .orbit-wrapper .orbit-caption h1 {
        font-size: 20px;
    }
    .orbit-wrapper .orbit-caption p {
        height: 68px;
        overflow: hidden;
    }

}

/* -----------------------------------------
   FOOTER
----------------------------------------- */
#footer {
    background-color: #3a3a3a;
    padding-top: 20px;
    }

#footer, #footer p, #footer div, #footer a  {
    color: #919191;
    font-size: 11px;
    font-family: "Lucida Sans Unicode", "Lucida", "Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
}
#footer .hr {
    border-bottom: 1px solid #4b4b4b;
    padding-bottom: 10px;
}
#footer img.left {
    margin-top: 3px;
    margin-right: 8px;
}
#footer nav ul {
    display: table;
    line-height: normal;
    margin-bottom: 0;
}
#footer nav ul li {
    display: table-cell;
}
#footer nav ul li a {
  text-transform: uppercase;
    margin: 0 30px 0 0;

}
#footer_bottom {
    background-color: #303030;
    padding-top: 10px;
    margin-top: 10px;
    padding-bottom: 10px;
}
#contact_details {
}
a.ionline, a.psinapod {
    margin-left: 6px;
    line-height: 20px;
    color: #bbb;
}
a.ionline:hover {
}
a.ionline img, a.psinapod img {
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: text-bottom;
    border: none;
    margin: 0;
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(0.75,0.75);
  }
  50% {
    -webkit-transform: scale(1,1);
  }
  100% {
    -webkit-transform: scale(0.75,0.75);
  }
}
@-moz-keyframes pulse {
  0% {
    -moz-transform: scale(0.75,0.75);
  }
  50% {
    -moz-transform: scale(1,1);
  }
  100% {
    -moz-transform: scale(0.75,0.75);
  }
}


a.ionline:hover img
{
    -webkit-animation-name:             rotate;
    -webkit-animation-duration:         1s;
    -webkit-animation-iteration-count:  infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name:             rotate;
    -moz-animation-duration:         1s;
    -moz-animation-iteration-count:  infinite;
    -moz-animation-timing-function: linear;

}
a.psinapod:hover img
{
    -webkit-animation-name:             pulse;
    -webkit-animation-duration:         1s;
    -webkit-animation-iteration-count:  infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name:             pulse;
    -moz-animation-duration:         1s;
    -moz-animation-iteration-count:  infinite;
    -moz-animation-timing-function: ease-in-out;
}



/* -----------------------------------------
   PAGINATION
----------------------------------------- */

.pagination {
    color: #666666;
    display: table;
    padding: 10px 5px;
    width: 100%;
}
.pagination div {
    font-size: 9pt;
    display:table-cell;
    white-space:nowrap;
}
.pagination div:nth-child(2) {
    text-align:center;
}
.pagination div:nth-child(3) {
    text-align:right;
}

.pagination a, .pagination span {
    color:#fff;
    padding:1px 3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    text-decoration:none;
}
.pagination a {
    background-color:#ccc;
}
.pagination span {
    background-color:#666;
}
.pagination a:hover {
    background-color: #ff0000;
    color:#fff;
}
@media only screen and (max-width: 767px) {
    /* hide everything but the pages for mobile */
    .pagination div:first-child, .pagination div:last-child {
        display: none;
    }
    /* hide top pagination for mobile */
    .pagination:first-child {
        display: none;
    }
}

/* -----------------------------------------
  iCart
----------------------------------------- */
/*######## header login ########*/
#member_info a {
    color: #fff;
    font-size: 13px;
    text-align: center;
    text-decoration: underline;
}
#member_info a:hover {
    text-decoration: none;
}
#member_info span.sep {
    border-left: 1px solid #AA4C4C;
    margin: 0 20px;
    width:1px;
    display: inline-block;
    height: 22px;
    vertical-align: top;
}
.label.secondary.pending_authorisation {
    background-color: #FFCC00;
}
.label.secondary.declined {
    background-color: #FF0000;
    color: #fff;
}
.label.secondary.paid {
    background-color: #5DA423;
    color: #fff;
}
.label.secondary.status {
    min-width: 100px;
}



/*######## LIST PRODUCTS ########*/
#product_list {

}
#product_list .product h3 {
    font-size: 16px;
    text-align: center;
    margin: 0px;
    margin-bottom: 5px;
    height: 35px;
    display: block;
    overflow: hidden;
    padding: 0 3px;
}
#product_list .product:hover h3 {
    color: #ff0000;
}
#product_list .product_info {
    padding: 12px 0;
    min-height: 48px;
}
#product_list .product_info a {
    color: #999;
    font-size: 12.5px;
    padding: 5px
}
#product_list .product:hover .product_info {
    background-color: #f4f4f4;
}
#product_list .product:hover .product_info a {
    background-color: #ff0000;
    color: #fff;
}
#product_list li.product section {
    text-align: center;
    height: 245px;
    border-bottom: 1px solid #ededed;
    margin-bottom: 20px;
    min-height: 245px;
}
#product_list li.product:hover section {
    border-bottom: 1px solid #fd6464;

}
#product_list .product_image {
    border: 1px solid #EDEDED;
    width: 100%;
    min-height: 158px;
}
#product_list .product_image a {
    text-align: center;
    display: block;
}
#product_list .product_image img {
    max-height: 140px;
    max-width: 100%;
    margin-top: 8px;
    margin-bottom: 4px;
}

@media only screen and (max-width: 767px) {
    #product_list h3 {
        font-size: 27px;
    }
    #product_list li.product section {
        height: auto;
    }
}

.options ul,#view_product_details .pricing ul {
    list-style: none;
    margin-left: 0;
}
#view_product_details .pricing ul li {
    font-size: 18px;
}
.pricing span {
    margin-left: 5px;
}
.addtocartbut {
    background-color: #ff0000;
    border:none;
    padding: 8px 20px;
}
.addtocartbut:hover {
    background-color: #666;
}
#view_product_details ul {
}


/*######## CART SUMMARY ########*/

table.order_tracking {
    width:100%;
}

#cart_summary {
    color: #E8E8E8;
    font-size: 12px;
    margin: 10px;
    margin-top: 16px;
    height: 20px;
    text-align: center;
}
#cart_summary ul {
    list-style: none;
    display: table;
    margin: auto;
    background: url("/images/cart_icon_head.png") no-repeat scroll 0 50% transparent;
    padding-left: 40px;
}
#cart_summary ul li {
    display: table-cell;
    font-size: 13px;
    padding: 0 5px;
}
#cart_summary p {
    font-size: inherit;
    color: inherit;
    font-size: 11px;
}
#cart_summary a {
    color: #BFBFBF;
}
.product_image_thumbs li {
    vertical-align: top;
    min-height: 110px;
}

/*######## VIEW CART POPUP ########*/

#cart_popup {
    width: 800px;
    margin-left: -400px;
    text-align: center;
}
#cart_popup h3 {
    margin-bottom: 5px;

}

@media only screen and (max-width: 767px) {
    #cart_popup {
        width: 100%;
        margin-left: -50%;
    }

}
    .loader_image {
    background: url('/images/spinner.gif') 50% 50% no-repeat transparent;
    height: 40px;
    display: block;
}

/*######## VIEW CART MAIN ########*/


#view_cart {
    -moz-border-radius:5px;
    margin: 5px auto auto;
    width: 100%;
}
#view_cart .th, #view_cart .td {
    display:table-cell;
    padding:5px 10px;
    margin-right:1px;
    border-right:1px dotted #ddd;
    border-bottom:1px dotted #ddd;
    vertical-align: middle;
}

#view_cart .th:last-child, #view_cart .td:last-child {
    border-right:none;
}
#view_cart .trow:last-child .td {
    border-bottom:none;
}

#view_cart .thead {
    -moz-border-radius: 3px 3px 0 0 ;
    border-radius: 3px 3px 0 0;
    overflow:hidden;
    background-color: #666;
    color:#FFFFFF;
    font-weight:bold;
}
#view_cart .trow {
    display:table-row;
}
#view_cart .trow:nth-child(2n+1) {
    background-color:#f4f4f4;
}
#view_cart .th.c1,#view_cart .td.c1 {
    width:15px;
    text-align:center;
    height: 30px;
}
#view_cart .th.c2,#view_cart .td.c2 {
    width:500px;
}
#view_cart .td.c2 {
    text-align:left;
}
#view_cart .th.c3,#view_cart .td.c3 {
    width:75px;
    text-align:right;
}
#view_cart .th.c4,#view_cart .td.c4 {
    width:20px;
    text-align:center;
}
#view_cart .th.c5,#view_cart .td.c5 {
    width:75px;
    text-align:right;
}

#view_cart .qty {
    color:#333;
    text-align:center;
    width: 30px;
    border-color:#999;
    background: none repeat scroll 0 0 #F4F4F4;
    margin: auto;
}


#view_cart .optiongroup {
    margin-top:3px;
    font-size:12px;
    color:#999;
    display: inline-block;
    margin-right: 25px;
}
#view_cart .details .optiongroup:last-child {
    margin-right: 0;
}
#view_cart .optiongroup b {
    font-weight:normal;
    display:inline-block;
    white-space:nowrap;
}
#view_cart .optiongroup span {
    color:#666666;
    margin-left: 2px;
}
#view_cart div.details p {
    margin-bottom: 3px;
    font-size: 12px;
}
#view_cart .cropimg {
    display:inline-block;
    overflow:hidden;
    width:60px;
    max-height:50px;
    margin-top:5px;
    vertical-align:top;
    -moz-border-radius:5px;
    border-radius:5px;
    background-color:#fff;
}
#view_cart .cropimg img {
    width:60px;
}
#view_cart .details {
    display:inline-block;
    margin-left:10px;
    vertical-align:top;
    text-align:left;
}
#view_cart .details a:link, #view_cart .details a:visited {
    color:#333;
    text-decoration:none;
    display: block;
}
#view_cart .details a:hover {
    color:#CC0000;
}
#view_cart .details .stock_code {
    color:#ccc;
    font-size:11px;
    clear:right;
    display:block;
}
#view_cart_content {
    margin-bottom: 30px;
}
.order_tracking #view_cart_content {
    margin-bottom: 0px;
    margin-top: 10px;
}
#view_cart_content .total, #view_cart_content .shipping, #view_cart_content .promocode, #view_cart_content .tax {
    color: #333333;
    font-size: 16px;
    margin: 10px 0;
    text-align: right;
    width: 100%;
    background-color:#f4f4f4;
}
#view_cart_content .tax td, #view_cart_content .shipping td {
    text-align: right;
}
#view_cart_content .total td:last-child {
    text-align: right;
}
.tax_inc {
    text-align: right;
    color: #999;
    padding-right: 10px;
    font-style: italic;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.bill_ship_details .panel {
    min-height: 150px;
}
#currency_message {
    margin-top: 3px;
    font-style: italic;
    color: #666;

}
.converted_total td {
    font-size: 13px;
    font-style: italic;
    padding-top: 10px;
}
.converted_total span {
    background: none repeat scroll 0 0 transparent;
    font-weight: bold;
    margin: 10px 5px;
    width: auto;
}

#view_cart_content .total #display_total, #view_cart_content .shipping #shipping_total, #view_cart_content .tax #tax_total
{
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 3px;
    font-weight: bold;
    margin-left: 5px;
    padding: 5px;
}


#view_cart_content .shipping #shipping_total, #view_cart_content .tax #tax_total {
    background-color:#f4f4f4;
    color:#666;
}
#view_cart_content .shipping .input {
    width:auto;
    color:#333;
    font-size:15px;
    padding:1px;
}
#view_cart_content .actions .button {
    width:100%;
    background-color: #ff3625;
    border-color: #ff3625;
    border-radius:3px;
    white-space: normal;
}
#view_cart_content .actions .button.hilite {
    -webkit-box-shadow: 0 0 4px #FF0000, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -moz-box-shadow: 0 0 4px #FF0000, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    box-shadow: 0 0 4px #FF0000, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}

#left_in_stock {
    padding: 8px;
    background-color: #eee;
    font-size: 12px;
    border-radius: 5px;
    margin: 5px;
    color: #999;
    width: 50%;
    text-align: center;
    height: 28px;
    display: none;
}


.panel.alert { background: #ffcc00; color: #000000; border-color: #e0b116; -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5); -moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5); box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5);
    line-height: 1.4;
}
.panel.alert a { color: #000000; }
.panel.alert .button { background: white; border: none; color: #e0b116; text-shadow: none; }
.panel.alert .button:hover { background: rgba(255, 255, 255, 0.8); }


.details div.reorder_reason {
    background-color:#ffcc00;
    color: #000;
    border-radius: 2px;
    font-size: 13px;
    padding: 2px 5px;
    width: 100%;
}

.breadcrumbs a {
    color: #ff0000;

}

a.close-popup {
    color: #ff0000;
    cursor: pointer;
}
p.toppad, label.toppad {
    margin-top: 14px;
    color: #999;
}
ol.step_progress {
    display: block;
    height: 30px;
}
#content ol.step_progress {
    clear: both;
    color: #CCCCCC;
    display: table;
    font-size: 18px;
    font-weight: bold;
    margin: 0 auto;
    padding: 0;
}


label[for="logreg1"],label[for="logreg2"] {
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 10px;
    background-color: #eee;
}


/*######## Checkout Progress Breadcrumbs ########*/


div.step_progress p {
    float:left;
    margin-right:12px;
    background: none repeat scroll 0 0 #FEEBEB;
    color: #C95858;
    padding:5px 10px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius: 3px;
    font-weight: 600;
    width:100%

}
div.step_progress p a {
    text-decoration:none;
    color:#AC1522;
}

div.step_progress p span {
    background-color:#CCCCCC;
    color:#FFFFFF;
    padding:10px 17px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}
div.step_progress div.current p {
    background-color: #FF0000;
    color:#fff;
}
div.step_progress div.done p {
    color:#AC1522;
}
div.step_progress p:after {
/*
    position: absolute;
    margin-right: 10px;
    content:" ";
    width: 0;
    height: 0;
    border-top: 10px sodivd transparent;
    border-bottom: 10px sodivd transparent;

    border-left: 10px sodivd #ff0000;
*/
}
input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus {
    background-color: #fafafa; outline: none !important; border-color: #b3b3b3;
    background-position: 98% 50%;
}


input.NOTVALID  {
    background:url(/images/false.png) 98% 50% no-repeat transparent;
}
input.VALID  {
    background:url(/images/true.png) 98% 50% no-repeat transparent;
}
input.CHECKING  {
    background:url(/images/ajax-loader.gif) 98% 50% no-repeat transparent;
    color:#CCCCCC;
}
.terms {
    overflow: auto;
    max-height: 200px;
}
.terms p {
    font-size: 13px;
}


input.button.icon-search {
    /*font-size: 20px;*/
    /*padding: 2px;*/
}
input.button.delete_order_but {
    background-color: #D70000;
    border-color: #c40000;
}

table.center {
    margin-left: auto;
    margin-right: auto;
}
table td.nopad {
    padding:1px;
}
#topnav ul {
    width: 100%;

}

#topnav ul li a {
    display: block;
    text-align: center;

}
/* -----------------------------------------
   testimonials
----------------------------------------- */
.testimonials {
    border-top: 1px dotted #ccc;
    padding-top: 15px;
}
.testimonials p.author {
    text-align: right;
    font-style: italic;
}
.testimonials blockquote {
    border:none;
    margin-left: 20px;
    width: 75%;
    margin: auto;
}
.testimonials blockquote:before {
    content: "\201C ";
    font-size: 100px;
    font-family: comic-sans;
    display: inline-block;
    color: #ccc;
    float: left;
    line-height: 70px;
    margin-left: -48px;
}
.testimonials blockquote p:first-child:after {
    content: "\201D ";
    font-size: 100px;
    font-family: comic-sans;
    color: #ccc;
    line-height: 70px;
    position: absolute;
}

/* -----------------------------------------
   articles
----------------------------------------- */


.article {
    margin-bottom: 15px;
}
div.date {
    font-weight: bold;
    margin-bottom: 5px;
}
fieldset.panel {
    min-height: 120px;
}

.panel.xmas {
    background: url('/images/xmasbg.jpg') repeat #cc0000;
    border:10px solid #008000;
    margin:5px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.75);
}
.panel.xmas h3 {
    margin-top: 5px;
}
.panel.xmas h2 {
    margin-bottom: 5px;
}